 .u-section-1 {
  filter: none;
  background-image: url("images/nature-photographer.jpg");
  background-position: 50% 50%;
  background-size: cover;
  min-height: 590px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 486px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 372px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 279px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 228px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 856px;
}

.u-section-2 .u-text-1 {
  background-image: none;
  margin: 0;
}

.u-section-2 .u-slider-1 {
  width: 1130px;
  min-height: 332px;
  height: auto;
  margin: 84px auto 0;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 15px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 35px 499px 0 28px;
}

.u-section-2 .u-image-1 {
  width: 413px;
  height: 237px;
  margin: -32px 0 0 auto;
}

.u-section-2 .u-text-3 {
  line-height: 1.8;
  margin: -170px 463px 0 7px;
}

.u-section-2 .u-carousel-item-2 {
  margin-top: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 5px 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 23px 577px 0 88px;
}

.u-section-2 .u-image-2 {
  width: 435px;
  height: 210px;
  margin: -7px 42px 0 auto;
}

.u-section-2 .u-text-5 {
  line-height: 1.8;
  margin: -148px 509px 0 39px;
}

.u-section-2 .u-carousel-item-3 {
  margin-top: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 10px 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 23px 598px 0 67px;
}

.u-section-2 .u-image-3 {
  width: 423px;
  height: 239px;
  margin: -26px 50px 0 auto;
}

.u-section-2 .u-text-7 {
  line-height: 1.8;
  margin: -190px 516px 0 32px;
}

.u-section-2 .u-carousel-control-1 {
  width: 34px;
  height: 34px;
  background-image: none;
  left: 32px;
  position: absolute;
  right: auto;
  bottom: 17px;
  padding: 7px;
}

.u-section-2 .u-carousel-control-2 {
  width: 34px;
  height: 34px;
  background-image: none;
  left: 122px;
  position: absolute;
  right: auto;
  bottom: 17px;
  padding: 7px;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  margin: 10px 0 0;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 6px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-slider-1 {
    width: 940px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 327px;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    margin-right: 270px;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 465px;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 348px;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 465px;
    margin-left: 0;
  }

  .u-section-2 .u-image-3 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 20px;
    margin-right: 348px;
    margin-left: 0;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 26px;
  }

  .u-section-2 .u-carousel-control-2 {
    left: 101px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-slider-1 {
    width: 720px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 107px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 50px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 245px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 128px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 245px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 128px;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 20px;
  }

  .u-section-2 .u-carousel-control-2 {
    left: 77px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-slider-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 65px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 65px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 15px;
  }

  .u-section-2 .u-carousel-control-2 {
    left: 58px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1391px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-slider-1 {
    min-height: 560px;
    margin-top: 37px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    width: 330px;
    height: 189px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 28px;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    height: 162px;
    margin-top: 18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    height: 186px;
    margin-top: 9px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 7px;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 9px;
  }

  .u-section-2 .u-carousel-control-2 {
    left: 37px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 29px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 9px;
  }
}